import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModelUserLoginComponent } from './model-user-login.component';

describe('ModelUserLoginComponent', () => {
  let component: ModelUserLoginComponent;
  let fixture: ComponentFixture<ModelUserLoginComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModelUserLoginComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModelUserLoginComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
